chocobusi - Bug #329

Feature # 238 (Open): [Staff]

Feature # 282 (Open): [Staff] Test
[Staff] [List product] Truong dnh san pham bi méo
08/21/2024 07:13 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/products

0 Cac budc tai hién:
1. Staff login

2. Tai man list product
3. Kiém tra hién thi

0 Két qua hién tai:
3. Truong &nh san ph&m bi méo

0 Két qua mong muédn:
3. Anh san phdm khong bi méo

History

#1 - 08/21/2024 04:13 PM - Nguyén Tra
- File 76.png added

#2 - 08/21/2024 04:41 PM - Tran Hung

- Status changed from Open to Implemented

#3 - 08/21/2024 07:51 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 08/22/2024 03:43 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#5 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed
